CVE-2017-18604

2019-09-10T12:15:00
ID CVE-2017-18604
Type cve
Reporter cve@mitre.org
Modified 2019-09-11T13:59:00

Description

The sitebuilder-dynamic-components plugin through 1.0 for WordPress has PHP object injection via an AJAX request.